<h6 class="subtitle is-6 is-uppercase has-text-grey">Component</h6><h1 class="title is-serif is-1 has-text-weight-bold">Button</h1>
<hr class="is-visible">
<p class="subtitle is-5 is-family-secondary">
    <span class="has-text-weight-semibold">Buttons</span> allow users to take actions, and make choices.
</p>

<hr class="is-visible"><br>

<h2 class="title is-4 is-family-sans-serif">Defaults</h2>

<table class="table is-fullwidth is-bordered">
    <tbody>
        <tr>
            <td class="has-text-centered"><br><button class="button">Button</button><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>button</code></td>
            <td><hr class="is-small">For controls, like Dropdowns.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><hr class="is-smaller"><div class="button is-primary">Primary</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-primary</code></td>
            <td><hr class="is-small">For primary actions, ex: <strong>"Save"</strong>.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-secondary">Secondary</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-secondary</code></td>
            <td><hr class="is-small">For secondary actions, ex: <strong>"Cancel"</strong>.</td>
        </tr>
        
        <tr>
            <td class="has-text-centered"><br><div class="button is-success">Success</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-success</code></td>
            <td><hr class="is-small">For success related things, ex: <strong>"Win a price!"</strong>.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-info">Info</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-info</code></td>
            <td><hr class="is-small">For informational related links, ex: <strong>"Learn more"</strong>.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-warning">Warning</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-warning</code></td>
            <td><hr class="is-small">For important actions or links, ex: <strong>"Accept conditions"</strong>.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-danger">Dangerous</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-danger</code></td>
            <td><hr class="is-small">For primary dangerous actions, like <strong>"Delete"</strong>.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-dark">Dark</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-dark</code></td>
            <td><hr class="is-small">Dark looking button.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-light">Light</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-light</code></td>
            <td><hr class="is-small">Light looking button.</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-text">Text</div><br><br></td>
            <td class="has-text-centered"><hr class="is-small"><code>is-text</code></td>
            <td><hr class="is-small">Text inside an invisible button.</td>
        </tr>
    </tbody>
</table>

<hr class="is-large is-visible">

<h2 class="title is-4 is-family-sans-serif">Sizes, states and shapes</h2>

<hr class="is-small">

<table class="table is-fullwidth is-bordered">
    <tbody>
        <tr>
            <td class="has-text-centered"><br><div class="button is-small">Small</div><br><br></td>
            <td><hr class="is-small"><code>is-small</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-medium">Medium</div><br><br></td>
            <td><hr class="is-small"><code>is-medium</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-large">Large</div><br><br></td>
            <td><hr class="is-small"><code>is-large</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-primary is-glowing">Glowing</div><br><br></td>
            <td><hr class="is-small"><code>is-glowing</code> + <code>is-[primary,danger or success]</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-dark is-outlined">Outlined</div><br><br></td>
            <td><hr class="is-small"><code>is-outlined</code> + a color</td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-beefy">Beefy</div><br><br></td>
            <td><hr class="is-small"><code>is-beefy</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button is-rounded">Rounded</div><br><br></td>
            <td><hr class="is-small"><code>is-rounded</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><button class="button is-loading">Loading</button><br><br></td>
            <td><hr class="is-small"><code>is-loading</code></td>
        </tr>
        <tr>
            <td class="has-text-centered"><br><div class="button" disabled>Disabled</div><br><br></td>
            <td><hr class="is-small"><code>disabled</code> attribute</td>
        </tr>
    </tbody>
</table>

<hr class="is-large is-visible">

<h2 class="title is-4 is-family-sans-serif">Button Group</h2>

<div class="box is-well is-marginless is-large">
    <div class="field has-addons">
        <p class="control">
            <a class="button">Yes</a>
        </p>
        <p class="control">
            <a class="button">No</a>
        </p>
        <p class="control">
            <a class="button is-primary">Maybe</a>
        </p>
    </div>
</div>

    <div class="field has-addons">
        <p class="control">
            <a class="button">Yes</a>
        </p>
        <p class="control">
            <a class="button">No</a>
        </p>
        <p class="control">
            <a class="button is-primary">Maybe</a>
        </p>
    </div>
